<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<WinampAbstractionLayer version="0.8">
  <skininfo>
    <version>1.0</version>
    <name>CloseToTheEdge</name>
    <comment>skin for all Yes fans, and classic rock in general</comment>
    <author>Mike Ludwig</author>
    <email>midiwriter2004@yahoo.com</email>
    <homepage>www.mikeludwigmusic.com</homepage>
    <screenshot>player/screen.png</screenshot>
  </skininfo>
  <include file="xml/player.xml"/>
</WinampAbstractionLayer>
